<div class="last-image-block">
  <h2>Recently added picture</h2>

  <a class="image-container" href="{{ taxonUrl }}">
    <img class="image" src="{{ imageUrl }}" alt="{{ scientificName }}"/>

    <div class="image-details">
      <span class="scientific-name">{{ scientificName }}</span>

      {% if dutchName %}
        <span class="dutch-name">{{ dutchName }}</span>
      {% endif %}
    </div>
  </a>

  <div class="details">
    <ul>
      {% if photographer %}
        <li>
          <span class="label">Photographer</span>
          {{ photographer }}
        </li>
      {% endif %}

      <li>
        <span class="label">Picture date</span>
        {{ dateCreated }}
      </li>

      {% if validator %}
        <li>
          <span class="label">Validator</span>
          {{ validator }}
        </li>
      {% endif %}

      {% if location %}
        <li>
          <span class="label">Location</span>
          {{ location }}
        </li>
      {% endif %}
    </ul>

    <div class="links">
      <a href="/linnaeus_ng/app/views/search/nsr_recent_pictures.php" class="more">
        More recent pictures
      </a>

      {% if searchPageUrl %}
        <a href="{{ searchPageUrl }}" class="more">
          Picture search
        </a>
      {% endif %}

      <a href="https://images.dutchcaribbeanspecies.org/" class="more">
        Supply your own pictures?
      </a>

    </div>
  </div>
</div>
